/* Neutralise styling */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font: 100%/120% Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dt, address {
	margin: 1em 0;
	padding: 0;
}

li, dd, blockquote {
	margin-left: 1em;
}

form label {
	cursor: pointer;
}

fieldset, img {
	border: none;
}

input, select, textarea {
	font: 100% Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: none;
}